收藏
回答

蓝牙5.0手机无法搜索到蓝牙

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug 蓝牙 微信安卓客户端 所有 所有

微信小程序官网的原代码都是只支持蓝牙4.0。不支持5.0,而现在很多新手机都是蓝牙5.0的,这该怎么办,希望忙处理。

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签